@charset "UTF-8";
/* CSS Document
This is taken from the old WD site btw ;-)
 */


/* WORK PAGE MAIN ELEMENTS */
.header {
  box-sizing: border-box;
  position:fixed;
  z-index: 4;
  width: 100%;
  height: auto;
  padding-top: 5px;
  padding-left: 20px;
  padding-right: 20px;
  line-height: 20px;
  top: 0px;
  background-color: none;
  color: var(--textcol);
  text-align: center;
  font-size: 20px;
  font-family: 'Cardo','Times New Roman';
}

.menu {
  box-sizing: border-box;
  position:fixed;
  width: 80%;
  margin-top: 20%;
  transform: translateY(-25%);
  margin-left: 10%;
  padding: 5%;
  background:green;
  z-index: 5;
  color: white;
  text-align: center;
  font-size: 18px;
  font-family: 'Cardo','Times New Roman';
}

#backButton {
  visibility: collapse;
  margin-left: none;
  display: inline-block;
}

.body {
  box-sizing: border-box;
  z-index: 1;
  width: 100%;
  padding-left: 00%;
  padding-right: 00%;
  padding-top: 70px;
  padding-bottom: 50px;
  height: auto;
  background-color: var(--bkcol);
  color: var(--textcol);
  font-size: 14px;
  font-family: 'Cardo','Times New Roman';
  text-align: center;
}


.bodytext {
  padding-left: 5%;
  padding-right: 5%;
  text-align: left;
}

.footer {
  box-sizing: border-box;
  display: inline-block;
  width: 90%;
  text-align: center;
  border: 1px solid var(--textcol);
  color: var(--textcol);
  padding: 20px 10px 10px 10px;
  margin-top: 50px;
  font-size: 15px;
  font-family: 'Cardo','Times New Roman';
}

.footer_third {
  width: 31%;
  display: inline-block;
  margin-top: 10px;
}

.body a:link {
  color: var(--textcol);
  transition: text-decoration 1s;
  text-decoration: underline;
}

.body a:hover {
  color: var(--textcol);
  text-decoration: none;
}

.body a:visited {
  color: var(--textcol);
  text-decoration: underline;
}

.header a:link {
  color: var(--textcol);
  text-decoration: underline;
}

.header a:hover {
  color: var(--textcol);
  text-decoration: none;
}

.header a:visited {
  color: var(--textcol);
  text-decoration: underline;
}



/* WORK PAGE INNER ELEMENTS */

.story {
  font-size: 18px;
  width: 85%;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Cardo';
  line-height: 27px;
  text-align: left;
}

.floatl {
  display: inline-block;
  width: 100%;
  height: auto;
  float:none;
}

.floatr {
  display: inline-block;
  width: 100%;
  height: auto;
  float:none;
  margin-bottom: 10px;
  background: green;
}


/* IMAGES */

.img_l {
  display: inline-block;
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

.img_big {
  display:block;
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

.img_p {
  width: 80%;
  height: auto;
  margin-bottom: 10px;
}

.img_p_slideshow {
  display: inline-block;
  width: 80%;
  height: auto;
  margin-bottom: 10px;
}

.img_2s {
  width: 46%;
  height: auto;
  margin: 5px;
}
.img_3s {
  width: 46%;
  height: auto;
  margin: 7px;
}
.img_4s {
  width: 30%;
  height: auto;
  margin: 5px;
}
.img_xsmall {
  width: 20%;
  height: auto;
  margin: 5px;
}


/* VIDEOS */

.thvid {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
  margin: 20px 0px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* OTHER'S'S */

.item {
  box-sizing: border-box;
  display: inline-block;
  margin: 8px;
  padding: 10px;
}

.item2 {
  box-sizing: border-box;
  display: inline-block;
  margin: 0 8 8 0;
  padding: 10px;
}

table, th, td {
  border-collapse: collapse;
  border: 1px solid black;
  padding: 3px 5px;
  margin-top: 40px;
}

#links {
  position: absolute;
  width: 100%;
  padding-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 20px;
  text-align: left;
  height: auto;
}

.h1 {
}



/* SITEMAP */

.sitemap {
  width: 48%;
  padding-left: 10px;
  display: inline-block;
}



/* SLIDESHOW */
  .mySlides {display: none}

  .slideshow-container {
  width: 100%;
  height: auto;
  position: relative;
  margin-bottom: 0px;
  }

  .prev, .next {
  cursor: pointer;
  background: var(--bkcol);
  position: relative;
  width: auto;
  padding: 5px 10px;
  margin: 5px 5px 0px;
  color: var(--textcol);
  font-size: 15px;
  transition: 0.4s;
  }
  .prev:hover, .next:hover {
  background: var(--textcol);
  color: var(--bkcol) !important;
  }

  .slideshow-caption {
    font-family: 'Cardo';
    margin-top: 8px;
  }
  .dot {
  height: 5px;
  width: 5px;
  margin: 0 1px;
  background-color: var(--textcol);
  opacity: 0.2;
  border-radius: 50%;
  display: inline-block;
  transition: opacity 0.6s ease;
  }

  .active {
  opacity: 1;
  }

  .fade {
  animation-name: fade;
  animation-duration: 1s;
  }

  @keyframes fade {
  from {opacity: 0.8}
  to {opacity: 1}
  }




/* ABOUT POPUP */

@keyframes about-background-fadeIn {
  from {background: rgba(0,0,0,0), backdrop-filter: blur(0px)}
  to {background: rgba(0,0,0,0.8), backdrop-filter: blur(4px)}
}

.splash {
  z-index: 10;
  position:fixed;
  display:flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
  backdrop-filter: blur(4px);
}

.about {
  z-index: 0;
  display: block;
  width: 70%;
  height: auto;
  padding: 20px;
  font-size: 16px;
  font-family: 'Cardo','Times New Roman';
  text-align: left;
  color: white;
}

.about a:link {
  color: white;
  text-decoration: none;
  border-bottom: 1px solid rgba(255,255,255,1);
  transition: border-bottom 0.5s;
}

.about a:hover {
  color: white;
  text-decoration: none;
  border-bottom: 1px solid rgba(255,255,255,0);
}

.about a:visited {
  color: white;
  text-decoration: underline;
  border-bottom: 1px solid rgba(255,255,255,1);
}



/* LINKS PAGE 2023 */

.links-container {
  display: block;
  margin-left: auto;
  margin-right: auto;
  color: white;
  padding-top: 30px;
  width: 90%;
  height: auto;
  text-align: center;
}

.links-container a:link {
  text-decoration: none;
}

.links-container a:hover {
  text-decoration: none;
}

.links-button {
  box-sizing: border-box;
  width: 100%;
  margin-top: 0px;
  background: var(--bkcol);
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  font-size: 20px;
  font-family: 'Cardo','Times New Roman';
  color: var(--textcol);
  text-decoration: none;
  border: 2px solid var(--bkcol);
}

.links-button:hover {
  background: var(--bkcol);
  color: var(--textcol);
  border: 2px dashed var(--textcol);
  text-decoration: none;
  cursor: pointer;
}

.links-seemore {
  font-family: 'Cardo','Times New Roman';
  color: var(--textcol);
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: underline;
}

.links-seemore a:link {
  color: var(--textcol);
  text-decoration: none;
}

.links-seemore a:hover {
  color: var(--textcol);
  text-decoration: none;
  cursor: pointer;
}

/* -------|     \---| |---/    \--------------------------------- */
/* -------|  |\  |--| |--|  /\  \-------------------------------- */
/* -------|  |/  /--| |--|  |____-------------------------------- */
/* -------|  |\  \--| |--|  |_  |-------------------------------- */
/* -------|  |/  |--| |--\  \/  /-------------------------------- */
/* -------|     /---| |---\    /--------------------------------- */
/* for BIG screen */
@media screen and (min-width: 800px) {

  #links {
    width: 50%;
  }
  .home_menu {
      height: 70px;
      font-size: 18px;
  }
  .header {
    padding-top: 0px;
  }
  #backButton {
    visibility: visible;
    margin-left: 20px;
    display: inline-block;
  }
  .body {
    padding-left: 20%;
    padding-right: 20%;
    font-size: 16px;
    padding-bottom: 80px;
  }
  .bodytext {
    padding-left: 0px;
    padding-right: 0px;
  }
  .story {
    font-size: 20px;
    width: 65%;
  }
  .floatl{
    float: left;
    width: 50%;
  }
  .floatr{
    float: right;
    width: 50%;
  }

  .thvid {
    width: 60%;
    height: auto;
  }
  .four {
    width: 50%;
    height: auto;
  }

  .img_l {
    width: 70%;
    height: auto;
  }
  .img_p {
    width: 60%;
    height: auto;
  }
  .img_p_slideshow {
    width: 50%;
    height: auto;
  }
  .img_2s {
    width: 45%;
    height: auto;
    margin: 7px;
  }
  .img_3s {
    width: 31%;
    height: auto;
    margin: 5px;
  }
  .img_4s {
    width: 22%;
    height: auto;
    margin: 10px;
  }
  .img_xsmall {
    width: 15%;
    height: auto;
  }

  .about {
    width: 40%;
  }


  /* LINKS PAGE */
  .links-container {
    width: 50%;
  }
}
